TRAC_CODE_PATH="<%= node['trac']['basedir'] %>";
AUTHOR_URL_TEMPLATE= "";
CHANGESET_URL= "https://secureci/trac/%s/changeset/%s";
SVNNOTIFY= ""
SVNLOOK= "/usr/local/bin/svnlook"
SMTP_HOST= "localhost"
SMTP_USER= ""
SMTP_PASSWORD= ""